Line 5: Line 5:
 
     content: "";
 
     content: "";
 
     display: inline;
 
     display: inline;
     height: 18px;
+
     height: 5px;
 
     margin-right: 10px;
 
     margin-right: 10px;
 
     position: relative;
 
     position: relative;
     width: 18px;
+
     width: auto;
 
}
 
}
 
/* Custom Foreground menubar colors */
 
/* Custom Foreground menubar colors */

Revision as of 02:39, 26 June 2014

/* CSS placed here will be applied to all skins */
.top-bar .name h1 a:before {
    background-image: url('/images/2/26/Sail-la-vie_logo.png') !important;
    background-repeat: no-repeat;
    content: "";
    display: inline;
    height: 5px;
    margin-right: 10px;
    position: relative;
    width: auto;
}
/* Custom Foreground menubar colors */
.top-bar,
.top-bar-section ul,
.top-bar-section ul li.active > a,
.top-bar-section li a:not(.button),
.top-bar-section .has-form {
   background: #256ba8;
   color: #ffffff;
}

.top-bar-section > ul > .divider,
.top-bar-section > ul > [role="separator"] {
  border-color: #256ba8;
}

/* Darker color for the hover over items */
.top-bar-section ul li.hover > a,
.top-bar-section ul li ul.dropdown li.hover > a{
    background: #1c507e;
}

/* Slightly darker color for the dropdowns */
.top-bar-section ul li ul.dropdown li > a {
    background: #1c507e;
}

© 2026 by sail-la-vie • Powered by Powered by MediaWiki Powered by SMW Powered by Bootstrap